
/*  WRAP *********************************/

.area-blog{
  overflow: hidden;
  margin-top: 100px;
  margin-right:0px;
  margin-left:0px;
}

@media only screen and (max-width: 991px) {
  .area-blog{
    margin-top: 150px;
  }
}
@media only screen and (max-width: 768px) {
  .area-blog{
    margin-top: 50px;
  }
}
/*  END WRAP */




/*  TEXT STYLE *********************************/
#blog_content h1{
  font-weight: bold;
  font-size: 2.1rem;
  line-height: 1.4;
}



#blog_content h2{
  margin: 73px 0 45px;
  font-size: 32px;
  letter-spacing: 0rem;
  border-bottom: 2px dashed #333;
  padding: 0 0 25px 0;
}
#blog_content h3{
  font-weight: bold;
  font-size: 1.2rem;
  background-color: #fafafa;
  padding: 15px;
  margin: 56px 0 20px 0;
}

#blog_content h4{
  margin: 36px 0 20px;
  font-size: 18px;
}
#blog_content p {
  margin: 0 0 20px;
  line-height: 2;
  letter-spacing: 0.05rem;
}

#blog_content ul, #blog_content ol{
  margin: 30px 0 50px;
  letter-spacing: .05rem;
}

#blog_content ol {
    list-style-type: decimal;
    padding: 0 0 0 23px;
    font-size: 18px;
    line-height: 1.3;
    margin: 20px 0 30px;
}
#blog_content ol {
    border: 1px solid #eee;
    padding: 30px 30px 30px 65px;
}

#blog_content ol>li {
    padding: 0 0 0 4px;
    font-size: 18px;
    line-height: 1.3;
    margin: 20px 0 30px;
}

#blog_content ul {
    border: 1px solid #eee;
    padding: 30px;
}
#blog_content ul > li {
    position: relative;
    padding: 0 0 0 25px;
    font-size: 18px;
    line-height: 1.3;
    margin: 20px 0 30px;
}
#blog_content ul > li:before {
    display: block;
    content: '';
    position: absolute;
    top: 9px;
    left: 4px;
    width: 9px;
    height: 9px;
    border: #333333 1px solid;
    border-radius: 50%;
  }

#blog_content ul.wp-block-social-links{
  float: none;
  justify-content: center;
  margin: 0;
}

#blog_content ul.wp-block-social-links > li {
  padding: 0;
  margin: 0;
  width: 50px;
  height: 50px;
}
#blog_content ul.wp-block-social-links.is-style-logos-only .wp-social-link svg {
    width: 40px;
    height: 40px;
}
#blog_content ul.wp-block-social-links > li:before {
  display: none;
}

#blog_content a{
  text-decoration: underline;
  color: #666666;
  transition: .5s;
}



#blog_content img{
  width: 100%;
}
#blog_content .titleinfo{
  font-size: 22px;
  letter-spacing: 0.05rem;
  margin-bottom: 15px;
  font-family:chelsea-market-open,toppan-bunkyu-gothic-pr6n,sans-serif;
  font-weight:400;
  font-style: normal;
  letter-spacing: 0.05rem;
}
#blog_content .articleinfo{
  color: #333;
  letter-spacing: 0.1rem;
  margin-bottom: 0;
  font-size: 0.8rem;
}

#blog_content .cateinfo{
  margin-bottom: 0;
}
#blog_content .catespan{
  font-size: 0.7rem;
}

#blog_content table {
    width: 100%;
    margin: 30px 0;
    font-size: 15px;
    line-height: 1.7;
    border-left: 1px dashed #333;
    border-right: 1px dashed #333;
    border-bottom: 1px dashed #333;
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-word;
}
#blog_content tr {
    border-top: 1px dashed #333;
    min-height: 1px;
}
#blog_content th:first-of-type {
    width: 199px;
    text-align: left;
}
#blog_content td:first-child, .single-body th:first-child {
    border-left-width: 0;
}
#blog_content th {
    font-weight: 700;
    background-color: #f3f3f3;
}
#blog_content td, #blog_content th {
    padding: 26px 24px;
    border-top: 1px dashed #333;
    border-left: 1px dashed #333;
}


#blog_content table tr > td:first-child{
  width: 30%;
}
#blog_content .alignleft{
  margin: 0 20px 20px 0;
  float: left;
}
#blog_content .alignright{
  margin: 0 0 20px 20px;
  float: right;
}



blockquote{
  padding: 30px;
  margin: 0 30px;
  border-radius: 10px;
  border: 1px dashed #333;
}
blockquote p{
  color: #666;
  font-style: italic;
  font-size: 1.1rem;
}

hr{
  border-top: 2px dashed #333;
}


.box1{
  padding: 30px;
  border: 1px dashed #333;
  margin-bottom: 20px;
  display: block;
}

.box2{
  padding: 30px;
  background: #f5f5f5;
  margin-bottom: 20px;
  display: block;
}

.box3{
  padding: 30px;
  background: #fcf8e8;
  margin-bottom: 20px;
  display: block;
}


span.hilight1{
  background: linear-gradient(transparent 75%, #fcf8e9 25%);
  width: max-content;
  max-width: 100%;
  display: inline;
  font-weight: bold;
}

span.hilight2{
  background: #fafafa;
  display: block;
  font-weight: bold;
  padding: 25px 30px;
  line-height: 1;
  letter-spacing: 0.2rem;
  border-radius: 5px;
}



.video_wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video_wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


@media only screen and (max-width: 991px) {
  #blog_content h1{
    font-size: 1.5rem;
  }
    #blog_content ol>li {
        font-size: 14px;
        margin: 10px 0 20px;
    }
    #blog_content ul > li {
        font-size: 14px;
        margin: 10px 0 20px;
    }
}

@media only screen and (max-width: 768px) {
  #blog_content h1{
    font-size: 1.3rem;
  }
  #blog_content h2{
    font-size: 24px;
    margin: 40px 0 30px 0;
    padding-bottom: 15px;
  }
  #blog_content h3{
    padding: 7px 7px 8px;
    font-size: 17px;
  }
  #blog_content h4{
    font-size: 16px;
    margin: 36px 0 10px;
  }
  #blog_content td, #blog_content th{
    padding: 16px 14px;
  }
  blockquote{
    padding: 15px;
    margin: 15px;
  }
  blockquote p{
    font-size: 0.9rem;
  }
  .box1,.box2,.box3 {
      padding: 15px;
  }

    #blog_content ol {
        padding: 15px 15px 15px 45px;
    }
    #blog_content ul {
        padding: 15px;
    }
}

@media only screen and (max-width: 500px) {
    #blog_content ol {
        padding: 10px 10px 10px 35px;
    }
    #blog_content ul {
        padding: 10px;
    }
    #blog_content ol>li {
        font-size: 13px;
    }
    #blog_content ul > li {
        font-size: 13px;
    }
  #blog_content td, #blog_content th{
    padding: 6px 4px;
    font-size: 12px;
  }
  span.avater img{
    width: 45px;
    height: 45px;
  }
  #blog_content .articleinfo{
    font-size: 0.6rem;
  }
  blockquote{
    padding: 10px;
    margin: 10px;
  }
  blockquote p{
    font-size: 0.8rem;
  }
  .box1,.box2,.box3 {
    padding: 10px;
  }
  .has-grid-xlrg .blockgallery--item{
    width: 50%;
  }
  .wp-block-media-text__content p{
      line-height: 1.5 !important;
  }
}
@media only screen and (max-width:375px) {
  #blog_content p.cateinfo{
    float: none !important;
  }
}

/*  END TEXT STYLE */



/* 吹き出し *********************************/

/*
.w_b_w100{
  max-width: 600px;
}
*/
.w_b_talk_L,.w_b_talk_R{
  background: #ffffff !important;
  margin-top: 8px !important;
  padding: 20px !important;
  border: 1px solid #dcdcdc !important;
  border-radius: 2px !important;
  box-shadow: none !important;
}
.w_b_bal_wrap,.w_b_bal_wrap p {
  letter-spacing: 0.05rem;
  font-size: 18px;
}


.w_b_talk_L{
  background: #ffffff;
  margin: 0 auto 0 15px;
  margin-top: 8px;
  padding: 20px;
  border: 1px solid #dcdcdc;
  border-radius: 2px;
}
@media only screen and (max-width: 991px) {
    .w_b_bal_wrap,.w_b_bal_wrap p {
        font-size: 15px;
    }
    .w_b_size_M{
        width: 75px !important;
        height: 75px !important;
    }
}

/*  END 吹き出し */




/* 目次 *********************************/

div#toc_container{
  box-sizing: border-box;
}
#toc_container{
  border: none !important;
  background-color: #f5f5f5 !important;
}
#toc_container p.toc_title{
  font-family:chelsea-market-pro,sans-serif;
  font-weight:400;
  font-style:normal;
  letter-spacing: 0.05rem;
}
#toc_container p.toc_title+ul.toc_list{
    border: none;
}
#toc_container.no_bullets li, #toc_container.no_bullets ul, #toc_container.no_bullets ul li, .toc_widget_list.no_bullets, .toc_widget_list.no_bullets li{
  margin:10px !important;
}
#toc_container > ul > li > ul >li{
  margin: 5px !important;
}
#toc_container.no_bullets li{
  padding: 0 !important;
}
#toc_container.no_bullets li::before{
  display: none !important;
}
#toc_container > ul > li > a{
  font-weight: bold !important;
}
#toc_container a span{
  margin-right: 10px !important;
}


@media only screen and (max-width:500px) {
  #toc_container{
    font-size: 85%;
  }
  #toc_container ul.toc_list{
    margin: 0 !important;
  }
}
/*  END 目次 */


/* SNSシェア *********************************/
.kokozoicon{
    text-align: center;
    width: 100%;
    padding: 20px 0 30px 0;
    margin-bottom: -20px;
}
.kokozoicon img {
    width: 81px;
    height: 97px;
}
.addtoany_content {
    clear: both;
    margin: 16px 0;
    padding: 45px 30px;
    font-weight: bold;
    letter-spacing: 0.2rem;
    font-size: 0.9rem;
    border: 2px dashed #666;
    position: relative;
    margin-top: 150px !important;
}

.a2a_kit a::before{
  display: none !important;
}

.addtoany_share_save_container {
  text-align:center;
	margin-top:3em !important;
}

.addtoany_list a {
	padding:0 10px !important;
}


/*  END SNSシェア */





/* PREV NEXT *********************************/
#prev_next{
width:100%;
margin: 36px 0 24px;
padding:0;
display: table;
}
#prev_next  #prev, #prev_next  #next{
width: 50%;
padding:30px 15px 30px;
border-top:#333333 1px dashed;
border-bottom:#333333 1px dashed;
display: table-cell;
position:relative;
text-decoration:none;
}
#prev_next #prev p, #prev_next #next p{
line-height:1.5;
color: #333;
}
#prev_next a::before, #prev_next a::before{
  display: none;
}
#prev_next #prev:hover, #prev_next #next:hover{
background-color: rgba(238,238,238,0.7);
}
#prev_next #prev{
border-right:#333333 1px dashed;
}
#prev_next #prev_title, #prev_next #next_title{
  font-size: 1.4rem;
  top: -2em;
  position: absolute;
  text-align: center;
  padding: 3px;
  color: #333;
  font-family: chelsea-market-pro,sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1rem;
}
#prev_next #next_title{
right:10px;
}
#prev_next #prev img, #prev_next #next img{
margin:0 auto;
width: 100px;
}
#prev_next #prev_no, #prev_next #next_no{
width: 50%;
height:140px;
padding:0 10px;
display: table-cell;
}
#prev_next #prev_no{
border-right:#ccc 1px solid;
}
#prev_next_home{
display: none;
margin:0 auto;
background-color: #f48881;
border: solid 9px #fff;
width: 100px;
height:100px;
-moz-border-radius: 100px;
-webkit-border-radius: 100px;
border-radius: 100px;
box-shadow: 0 0 0 3px #f48881;
-webkit-box-shadow: 0 0 0 3px #f48881;
-moz-box-shadow: 0 0 0 3px #f48881;
text-align:center;
}
#prev_next_home:hover{
background-color: rgba(244,136,129,0.7);
}
#prev_next_home i{
color:#FFF;
margin:10px auto ;
font-size:60px;
}
/*-- ここまで --*/
/*media Queries タブレットサイズ
----------------------------------------------------*/
@media only screen and (max-width: 780px) {
}
/*media Queries タブレットサイズ
----------------------------------------------------*/
@media only screen and (min-width: 380px) {
}
/*media Queries PCサイズ
----------------------------------------------------*/
@media only screen and (min-width: 500px) {
    /*-- ここから --*/
    /*--------------------------------------
    768px PREV NEXT
    --------------------------------------*/
    #prev_next #prev, #prev_next #prev::before, #prev_next #prev::after,
    #prev_next #next, #prev_next #next::before, #prev_next #next::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    }

    #prev_next #next_title{
    right:10px;
    }
    #prev_next #prev img{
    float:left;
    margin-right:10px
    }
    #prev_next #next img{
    float:right;
    margin-left: 10px;
    }
    /*-- ここまで --*/
}

@media only screen and (max-width: 991px) {
  #prev_next #next img,#prev_next #prev img{
    width: 80px !important;
  }
}
@media only screen and (max-width: 499px) {
  #prev_next #next img,#prev_next #prev img{
    width: 100% !important;
  }
}
/* END PREV NEXT*/


/* キャプション *********************************/
.wp-caption,figcaption{
    width: 100% !important;
    margin-bottom: 30px !important;
    text-align: center;
}

.wp-caption-text,figcaption{
    font-size: 0.8rem;
    color: #999;
}
@media only screen and (max-width: 768px) {
    .wp-caption-text,figcaption{
        text-align: left;
    }
}



/* 関連記事 *********************************/
#recommendpost > div{
    padding: 100px 0 50px 0;
    text-align: center;
}


#recommendpost #blog-recommend{
    margin-top: 30px;
}
#recommendpost .summary-post-content:hover{
    background-color: #ffffff;
}
/* END 関連記事*/



/* SINGLE ASIDE *********************************/
#single-aside #blog_wrap{
  width: 100%;
}
#single-aside #blog_content{
    max-width: 800px;
    float: none;
    margin: 0 auto;
    padding: 0 15px;
}


/* * * * * * * * * * * * * * * * *
BLOG HEADER
* * * * * * * * * * * * * * * * */
.blog-header{
  padding: 25px 0 30px 0;
}
#blog_content .seriesinfo{
  border: 1px solid #333;
  padding: 5px 15px;
  margin-left: -4px;
  font-size: 0.9rem;
  color: #333;
  line-height: 2.4;
  text-decoration: none !important;
}
#blog_content .seriesinfo:hover{
  background-color: #eee;
}
#blog_content .series{
    margin-bottom: 10px;
}
#blog_content .seriesno{
  border: 1px solid #333;
  padding: 5px 10px;
  margin-right: 0;
  font-size: 0.9rem;
  color: #fff;
  font-weight: bold;
  background-color: #333;
  line-height: 2.4;
}
#blog_content .seriesno-current{
  color: #fff;
  background-color: #666;
}

#single-aside div.eyeimg{
  max-width: 1140px;
  width: 100%;
    margin: 0 auto;
}

.blog-read{
    border: 1px solid #dcdcdc;
    padding: 30px 30px 20px;
}
.blog-read-speaker{
    overflow: hidden;
}
.blog-read-speaker p{
    line-height: 1.6 !important;
    font-size: 1.05rem;
    letter-spacing: 0.1rem !important;
}
.blog-read-speaker-img{
    width: 100px;
    float: left;
    text-align: center;
    margin-right: 25px;
}

.blog-read-speaker-img img{
    width: 100%;
    float: right;
}
.brog-read-speaker-content{
    overflow: hidden;
}
.blog-read-writer{
    border-top: 1px solid #dcdcdc;
    padding-top: 5px;
    margin-top: 20px;
    overflow: hidden;
}
.blog-read-writer p{
    font-size: 0.9rem;
    line-height: 1.5 !important;
    margin: 0 !important;
    color: #666;
    padding-top: 10px;
}
.blog-read-writer img{
    width: 60px !important;
    float: right;
    border-radius: 50%;
    margin-left: 10px;
}


.blog-peaple{
    border: 1px solid #dcdcdc;
    padding: 30px;
    margin-top:30px;
}
.blog-peaple h3{
    text-align: center;
    margin: 0 0 20px 0 !important;
    background-color: transparent !important;
    font-size: 1.2rem !important;
}
.blog-peaple .blog-peaple-wrap .blog-peaple-img{
    width:65px !important;
    float: left;
    margin: 0 20px 45px 0;
}
.blog-peaple .blog-peaple-wrap .blog-peaple-img img{
    border-radius: 50%;
    width: 100%;
}
.blog-peaple .blog-peaple-wrap .blog-peaple-info{
    overflow: hidden;
}
.blog-peaple .blog-peaple-wrap .blog-peaple-info h4 {
    margin: 5px 0px !important;
    font-size: 16px !important;
}
.blog-peaple .blog-peaple-wrap .blog-peaple-info p {
    font-size: 0.8rem;
    line-height: 1.3 !important;
}

@media only screen and (max-width: 768px) {
  .seriesno,.seriesinfo{
    font-size: 0.7rem;
  }
}

@media only screen and ( max-width: 575px ) {
    .blog-read{
        padding: 20px;
    }
    .brog-read-speaker-content{
        overflow: initial;
    }
    .blog-read-speaker p{
        font-size: 0.9rem;
    }

    .blog-read-writer p{
        font-size: 0.8rem;
    }
}

@media only screen and ( max-width: 500px ) {
    #blog_content .seriesinfo{
        margin-left: 0;
        padding: 5px 10px;
        display: block;
        text-align: center;
        margin-top: -2px;
        font-size: 0.8rem;
    }
}
@media only screen and ( max-width: 400px ) {
    .blog-read{
        padding: 15px;
    }
    .blog-read-speaker-img{
        font-size: 0.7rem;
        width: 80px;
        margin-right: 15px;
        background-color: #f5f5f5;
        color: #777;
    }
    .blog-read-speaker p{
        font-size: 0.85rem;
    }
    .blog-read-writer{
        margin-top: 10px;
    }
    .blog-read-writer p{
        font-size: 0.7rem;
    }
    .blog-read-writer img{
        width: 45px !important;
    }
}
@media only screen and (max-width:375px) {
  .blog-header{
    padding: 0px 0 15px 0;
    border: none;
  }
}




/* * * * * * * * * * * * * * * * *
連載
* * * * * * * * * * * * * * * * */
#blog_content .rensai-next a{
  display: block;
  text-decoration: none;
  overflow: hidden;
  padding: 15px 60px 15px 15px;
  border: 2px dashed #333;
  border-radius: 10px;
  position: relative;
  background-color: #fff;
  margin-bottom: 45px;
}

#blog_content .rensai-next a:hover{
  background-color: #f5f5f5;
  text-decoration: none !important;
}

#blog_content .rensai-next a img{
  float: left;
  margin: 0 20px 0 0;
  width: 30%;
}
#blog_content .rensai-next a h3{
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 15px 0;
  padding: 0;
  color: #333;
  background-color: transparent;
}

#blog_content .rensailist {
  margin-bottom: 30px;
  border-radius: 10px;
}
#blog_content .rensailist h2 {
  margin: 0;
  font-size: 1.2rem;
  background-color: #fff;
  border: 2px solid #333;
  padding: 0;
}

#blog_content .rensailist h2 span.info {
  border-right: 2px solid #333;
  padding: 25px 30px;
  display: inline-block;
}
#blog_content .rensailist h2 span.text {
  padding: 25px 30px;
  display: inline-block;
}
#blog_content .rensailist-content{
  padding: 45px 30px 25px 30px;
  border: 2px solid #333;
  border-top: none;
}
#blog_content .rensailist-content h3{
  margin: 0 0 10px 0;
  background-color: transparent;
  padding: 0;
}


#blog_content .rensailist dt{
  padding: 0;
  clear: both;
  float: left;
  width: 80px;
}
#blog_content .rensailist dd{
  overflow: hidden;
  margin-bottom: 20px;
}
#blog_content .rensailist dl h3{
  margin: 0;
  font-size: 1rem;
  padding: 0;
  background-color: transparent;
}
#blog_content .rensailist a {
  text-decoration: none;
}
#blog_content .rensailist a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 991px) {
    #blog_content .rensai-next a{
        padding: 15px;
    }
}
@media only screen and (max-width: 780px) {
    #blog_content .rensailist-content{
        padding: 25px 15px 15px 15px;
    }
    #blog_content .rensai-next a{
        padding: 10px;
        border: 1px dashed #333;
    }
    #blog_content .rensailist h2 {
        font-size: 1rem;
    }
    #blog_content .rensai-next a h3{
        font-size: 1.2rem;
        margin: 5px 0;
    }
    #blog_content .rensai-next a img{
        margin: 0 10px 0 0 ;
    }
    #blog_content .rensailist dt{
        width: 70px;
    }
}

@media only screen and (max-width: 575px) {
        #blog_content .rensai-next a h3{
        font-size: 1rem;
        margin: 5px 0;
        line-height: 1.3;
    }
    #blog_content .rensailist dl h3{
        line-height: 1.3;
        font-size: 0.9rem;
    }
}
@media only screen and (max-width: 400px) {
    #blog_content .rensailist h2 span.info{
        padding: 5px 15px;
        border-bottom: 2px solid #333;
        letter-spacing: 0.2rem;
        background: #f5f5f5;
        display: table;
    }
    #blog_content .rensailist h2 span.text{
        padding: 15px;
    }

    #blog_content .rensailist dt{
        float: none;
        margin-bottom: 5px;
    }
}


/* * * * * * * * * * * * * * * * *
コラム内店舗情報
* * * * * * * * * * * * * * * * */
#blog_content .blog-tenpo{
    padding: 4rem 2.5rem;
    text-align: center;
}
#blog_content .blog-tenpo h2{
    border-bottom: none;
    font-size: 1.2rem;
    margin: 20px 0 0 0;
}
#blog_content .blog-tenpo h2:before {
    margin-right: 10px;
    background-image: url(images/icon_gizagiza_l.svg);
}
#blog_content .blog-tenpo h2:after {
    margin-left: 10px;
    background-image: url(images/icon_gizagiza_r.svg);
}
#blog_content .blog-tenpo a{
    display: block;
    max-width: 500px;
    margin: 0 auto;
}
#blog_content .blog-tenpo a img{
    width: 100%;
    border: 1px solid #eee;
    border-radius: 10px;
}




/*  END ASIDE */




/* SINGLE GALLERY *********************************/
#single-gallery #blog_content{
 width: 65%;
 padding: 0 15px;
 float: left;
}
#single-gallery.area-blog{
  margin-top: 0;
}
#single-gallery .container{
  max-width: 1300px;
}

@media only screen and ( max-width: 991px ) {
    #single-gallery #blog_content{
        width: 100%;
    }
}
@media only screen and ( max-width: 575px ) {
    #single-aside #blog_content{
        padding: 0;
    }
    #single-gallery #blog_content{
        padding: 0;
    }
}


/* * * * * * * * * * * * * * * * *
メニュー
* * * * * * * * * * * * * * * * */
.pagelinkmenu{
  border-bottom: 1px solid #dee2e6;
    margin-top: -53px;
}
.pagelinkmenu .pagelinkcontent{
    border-left: 1px solid #dee2e6;
    background-color: #fff;
    font-size: 0;
}

.pagelinkmenu .pagelinkcontent li{
  display: inline-block;
  border-bottom: none;
}
.pagelinkmenu .pagelinkcontent li a{
  padding: 15px 25px;
  display: block;
  position: relative;
  transition: .5s;
  letter-spacing: 0.1rem;
  font-size: 14px;
    background: #fff;
    border-right: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;

}
.pagelinkmenu .pagelinkcontent li:first-child a{
    border-radius: 10px 0 0 0;
    border-left: 1px solid #dee2e6;
}
.pagelinkmenu .pagelinkcontent li:last-child a{
    border-radius: 0 10px 0 0;
}
.pagelinkmenu .pagelinkcontent li a:hover{
  text-decoration: none;
  color: #333 !important;
  background-color: #eee !important;
}

.pagelinkmenu.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
    margin-top: 0px;
}
.pagelinkmenu.is-fixed ul.pagelinkcontent{
  background-color: #ffffffde;
}
.pagelinkmenu.is-fixed ul.pagelinkcontent li a{
  padding: 10px 25px;
    border-top: none;
}
.pagelinkmenu.is-fixed .pagelinkcontent li:first-child a{
    border-radius: 0 0 0 0;
    border-left: none;
}
.pagelinkmenu.is-fixed .pagelinkcontent li:last-child a{
    border-radius: 0 0 0 0;
}

@media screen and (max-width: 991px) {
    .pagelinkmenu{
        margin-top: 0;
        border-bottom: none;
    }
    .pagelinkmenu .container{
        padding-left: 0;
        padding-right: 0;
    }
    .pagelinkmenu .pagelinkcontent{
        border-left: none;
    }
    .pagelinkmenu .pagelinkcontent li a{
        border-top: none;
        border-bottom: 1px solid #dee2e6;
        letter-spacing: 0;
    }
    .pagelinkmenu .pagelinkcontent li:first-child a{
        border-radius: 0 0 0 0;
        border-left: none;
    }
    .pagelinkmenu .pagelinkcontent li:last-child a {
        border-radius: 0 0 0 0;
    }
}

@media screen and (max-width: 991px) {
    .pagelinkmenu.is-fixed{
        position: static;
    }
    .pagelinkmenu .pagelinkcontent li{
        width: 25%;
    }
    .pagelinkmenu .pagelinkcontent li a{
        padding: 7.5px 15px;
        border-bottom: 1px solid #dee2e6;
        font-weight: normal;
        position: relative;
        color: #666 !important;
    }
    .pagelinkmenu .pagelinkcontent li:nth-child(4) a{
        border-right: none;
    }
    .pagelinkmenu .pagelinkcontent li a::after{
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        content: "";
        background: url(../images/arrow_d.svg) no-repeat center top;
        width: 8px;
        height: 5px;
    }
}
@media screen and (max-width: 768px) {
    .pagelinkmenu .pagelinkcontent li{
        width: 33.333333%;
    }
    .pagelinkmenu .pagelinkcontent li:nth-child(3) a,
    .pagelinkmenu .pagelinkcontent li:nth-child(6) a{
        border-right: none;
    }
    .pagelinkmenu .pagelinkcontent li:nth-child(4) a{
        border-right: 1px solid #dee2e6;
    }

}
@media screen and (max-width: 575px) {
    .pagelinkmenu .pagelinkcontent li{
        width: 50%;
    }
    .pagelinkmenu .pagelinkcontent li a{
        font-size: 12px;
        padding: 7.5px 10px;
    }
    .pagelinkmenu .pagelinkcontent li:nth-child(even) a{
        border-right: none;
    }
    .pagelinkmenu .pagelinkcontent li:nth-child(odd) a{
        border-right: 1px solid #dee2e6;
    }
}


/* * * * * * * * * * * * * * * * *
SIDEBAR
* * * * * * * * * * * * * * * * */
#sidebar{
  width: 30%;
  float: right;
  padding: 40px 0;
}

/* * * * * * * * * * * * * * * * *
SNS外部リンク
* * * * * * * * * * * * * * * * */
#sidebar .snslinks{
    display: inline-block;
    margin-right: 10px;
    text-decoration: none;
}
#sidebar .snslinks img{
    max-width: 25px;
}

@media only screen and ( max-width: 991px ) {
  #sidebar{
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    float: none;
      overflow: hidden;
  }
}




/* * * * * * * * * * * * * * * * *
TEXT STYLE
* * * * * * * * * * * * * * * * */

#single-gallery div.eyeimg{
  width: 100%;
  margin: 0 auto;
  position: relative;
}
#single-gallery div.eyeimg img{
  width:100%;
  max-height: 450px;
  object-fit: cover;
}

#single-gallery .blog-header{
  padding: 50px 0 50px 0;
}
#single-gallery #blog_content h1{
  font-size: 2.5rem;
  letter-spacing: 0.3rem;
}

#single-gallery #blog_content h1 small{
  font-size: 55%;
  letter-spacing: 0;
}

#single-gallery #blog_content h2{
  border-bottom: 3px dotted #333;
  padding-bottom: 20px;
}

#single-gallery #blog_content h3{
    margin-top:15px;
}
#single-gallery #blog_content p {
  font-size: 15px;
  color: #555;
}
#single-gallery #blog_content p.leadcp {
  letter-spacing: 0.05rem;
  font-weight: bold;
  line-height: 2.43;
  border: 1px dashed #333;
  padding: 30px;
}


#single-gallery #info_slider_thumbarea{
  position: relative;
}
#single-gallery img#info_logo{
  max-width: 120px;
  border-radius: 5px;
  float: left;
  margin-right: 20px;
}



#swipebox-close{
  right: 10% !important;
  top: 5% !important;
  background-color: #000;
  border-radius: 50%;
  transition: all .5s;
}
#swipebox-close:hover{
  opacity: 0.8;
}
/* * * * * * * * * * * * * * * * *
メディア　ブロック
* * * * * * * * * * * * * * * * */
#blog_content .wp-block-media-text h3{
    margin-top:0 !important;
    margin-bottom:10px;
}
#blog_content .wp-block-media-text__media img{
  border-radius: 5px;
}


@media screen and (max-width: 768px) {
    #single-gallery img#info_logo{
      max-width: 80px;
      margin-right: 10px;
    }
    #single-gallery #blog_content h1{
      font-size: 1.5rem;
      letter-spacing: 0.15rem;
    }
    #single-gallery #blog_content p {
      font-size: 14px;
    }
}
@media screen and (max-width: 781px) {
    #single-gallery .wp-block-column{
        flex-basis:100% !important;
    }

    #single-gallery .wp-block-image .aligncenter>figcaption, #single-gallery .wp-block-image .alignleft>figcaption, #single-gallery .wp-block-image .alignright>figcaption, #single-gallery .wp-block-image.is-resized>figcaption{
        display: inline !Important;
    }
    #single-gallery .wp-block-column:nth-child(2n){
        margin-left:0 !important;
    }
}
@media screen and (max-width: 600px) {
    #single-gallery .wp-block-media-text.is-stacked-on-mobile{
        grid-template-columns: 25% auto !important;
    }

    .wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media, .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content{
        grid-column: none !important;
        grid-row: auto !important;
        padding: 0 4%;
    }
}
@media screen and (max-width: 500px) {
    #single-gallery .blog-header{
      padding: 15px 0 30px 0;
    }
    #single-gallery img#info_logo{
      max-width: 60px;
      margin-right: 5px;
    }
    #single-gallery #blog_content h1{
      font-size: 1.2rem;
      letter-spacing: 0rem;
    }
    #single-gallery #blog_content p {
      font-size: 13px;
    }
    #single-gallery #blog_content p.leadcp{
        padding: 15px;
    }


}


#blog_content ul.thumb-item-nav{
    border-top:none;
}
#blog_content ul.infoslider{
  margin: 0;
}
#blog_content .slick-slide img{
  margin-bottom: 0;
}

#blog_content .slick-prev,#blog_content  .slick-next{
  width: 30px;
  height: 30px;
  z-index: 10;
}
#blog_content .slick-prev{
  left:5px;
}
#blog_content .slick-next{
  right:5px;
}
#blog_content .slick-slide {
  position: relative;
}
#blog_content .slick-slide .caption {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  width: 100%;
  padding: 15px;
  color: #fff !important;
  font-size: 14px;
  opacity: 1;
  margin: 0;
  line-height: 1.3;
}

/*  END GALLERY */
